<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Parte 8</title>
    <link rel="stylesheet" type="text/css" href="8.css">
</head>

<body>
    <div id="wrapper">
        <div class="contenido">
            <div>contenido 1</div>
            <div>contenido 2</div>
        </div>
        <div class="pie">
            <div>pie 1</div>
        </div>
    </div>
</body>

</html>